@charset "utf-8"; 
button,hr,input{overflow:visible}audio,canvas,progress,video{display:inline-block}progress,sub,sup{vertical-align:baseline}html{font-family:sans-serif;line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0} menu,article,aside,details,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{}button,select{text-transform:none}[type=submit], [type=reset],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{-webkit-box-sizing:border-box;box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{}textarea{overflow:auto}[type=checkbox],[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}summary{display:list-item}[hidden],template{display:none}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, /* ol, ul, li , */ fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, credentials, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
article, aside, credentials, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
@font-face {
	font-family: 'BebasNeueCyrillic'; 
	src: url(fonts/bebasneuecyrillic.ttf); 
	font-weight: 400;
}
  
 
html,
body {width: 100%;min-height: 100%;font-family: 'BebasNeueCyrillic';font-size: 14px;} 
a { color: #390b1f; outline:0 none; text-decoration: none; } 
a:focus {color: #7b4453;  outline:none; outline-offset:-4px; } 
a:hover {  color: #7b4453;  text-decoration: none }
input[type="button"]::-moz-focus-inner { border: 0; }
input[type="submit"]::-moz-focus-inner { border: 0; }
a img { border: 0; }
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, blockquote { margin-bottom: 20px; }
h1 { font-size: 2.6em; }
h1 a { text-decoration:none; } 
h2 { font-size: 1.75em; }
h3 { font-size: 1.45em; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1em; }
h1, h2, h3 {line-height:1.2em;}
ul, ol { padding-top:0; }
ol { list-style: decimal; }
input, textarea, select { margin:0; }
input, textarea { font-size: 1em; color: #000; }
input[type="button"]:focus { outline:none; outline-offset:-2px; }
fieldset { border:1px solid #bbb; padding:10px; position:relative; background:#e9e9e9; margin-bottom:10px; }
fieldset p label { width:98%; }
fieldset p input[type="text"] { width:98%; }
fieldset p select { width:99%; }
pre {margin-top: 16px; font-size: 90%; line-height: 24px; color: rgba(0,0,0,.75); background: rgba(0,0,0,.03); padding: 16px 20px;word-wrap: normal;}
blockquote { color: rgba(0,0,0,.6); font-size:0.9em; font-style: italic; border-left: 1px solid rgba(0,0,0,.1);padding-left: 24px; background: #eee; }
blockquote cite { font-size: 0.9em; }
hr { background-color: rgba(0,0,0,0.15); height: 1px; border: 0; }
p { font-family: 'Helvetica'; line-height: 1.4em; margin: 0; }
p a { text-decoration: underline; }
input::-webkit-input-placeholder { color: #bbb; }
input:-moz-placeholder,
input::-moz-placeholder { color: #bbb; }    
input:-ms-input-placeholder { color: #bbb; }
.container{max-width: 1979px;margin: 0 auto;}
img{max-width: 100%;}
body {
    overflow-x: hidden;
    background: #000;    
    overflow-x: hidden;
    background: linear-gradient(90deg, rgba(54,97,142,1) 0%, rgba(118,111,145,1) 50%, rgba(221,118,144,1) 100%);
    background: url(img/planeta_r.png) top right -142px no-repeat, url(img/planeta_l.png) top 30% left no-repeat, url(img/planeta_r.png) top 60% right -142px no-repeat, url(img/planeta_l.png) top 90% left no-repeat, url(img/planeta_b.png) bottom left 23% no-repeat, url(img/bg_all.png);
    background-blend-mode: screen;    
    padding-bottom: 385px;
}
/**popup**/
.pop{   
    width: 100%; 
}
.pop_div{
    width: 700px;
    max-width: 100%;
    margin: auto;
    background: #fff;
    padding: 30px;
    position: relative;
    max-height: 70vh;
    overflow-y: auto;
}
.close{
    position: relative;
    top: -22px;
    right: -10px;
    width: 30px;
    height: 30px;
    opacity: 1;
}
.close:after{
    content: "";
    background: #000;
    width: 20px;
    height: 2px;
    position: absolute;
    transform: rotate(-45deg);
    top: 13px;
    transform-origin: center;
    left: 5px;
}
.close:before{
    content: "";
    background: #000;
    width: 20px;
    height: 2px;
    position: absolute;
    transform: rotate(45deg);
    top: 13px;
    transform-origin: center;
    left: 5px;
}
.pop_div::-webkit-scrollbar {
  width: 5px;               /* width of the entire scrollbar */
}

.pop_div::-webkit-scrollbar-track {
  background: #000;        /* color of the tracking area */
}

.pop_div::-webkit-scrollbar-thumb {
  background-color: #e5097f;    /* color of the scroll thumb */
  border-radius: 10px;       /* roundness of the scroll thumb */
}
.pop_title{	
    font-size: 20px;
    line-height: 1.17;
    font-weight: 700;
	margin: 0 0 10px;
}
.pop_input-block{
    
}
.pop_checkbox__control{
    color: #281814;
    font-size: 21px;
    line-height: 1.55;
}
.pop_checkbox{
    
}
.pop_checkbox__indicator{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 20px;
    width: 20px;
    border: 2px solid #000;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    opacity: .6;
    margin: -1px 10px 0 0;
}
.pop_checkbox:checked~.pop_checkbox__indicator{
	opacity: 1;
}
.pop_checkbox__indicator:before{
	content: "";
	position: absolute;
	display: none;
	left: 6px;
	top: 2px;
	width: 3px;
	height: 8px;
	border: solid #000;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	box-sizing: content-box;
}
.pop_checkbox:checked~.pop_checkbox__indicator:before{	
    display: block;
}

.forma_pop a.politika_pop{
    color: #c4086c;
    cursor: pointer;
    text-decoration: underline;
}
.pop_input-error{
    
}
.forma_pop{
    
}
.forma_pop .pop_div{
	width: 560px;
	height: initial;
	max-height: initial;
	/* font-family: Arial; */
}
.forma_pop input[type="text"]{background: #fff;color: #000000;border: 1px solid #c9c9c9;padding: 0 20px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

.forma_pop input[type="submit"]{background: #e5097f;width: 100%;margin: 20px 0;}
.forma_pop input[type="submit"]:hover{background: #fff;color: #000;}
.forma_pop input[type="checkbox"]{
    opacity: 0;
    width: 1px;
    position: relative;
    right: -15px;
}
.forma_pop .pop_title{
    text-align: center;
}
.forma_pop .pop_text{
	font-size: 20px;
	line-height: 1.25;
	color: #281814;
	font-weight: 300;
	text-align: center;
	margin-bottom: 15px;
}
.header_logo{
    position: relative;
    text-align: center;
}

.header_logo_m{ 
	display: none;
}
.footer .pop_checkbox__control{   
    color: #bbb;
}
.footer .pop_checkbox__indicator{    
    border: 2px solid #fff;
}
.footer .pop_checkbox__indicator:before{    
    border: solid #fff;
    border-width: 0 2px 2px 0;
}
.footer .pop_checkbox{
    opacity: 0;
    width: 1px;
    position: relative;
    right: -15px;
}
.footer a.politika_pop{
    text-decoration: underline;
    cursor: pointer;
}
.pop_input-error{   
    margin: 10px 0 0;
    color: #e5097f;
}

/**header**/
.header_div {
    display: grid;
    grid-template-columns: 216px 1fr;
    align-items: center;
    padding: 4px 0;
}
.header_link {
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    display: flex;
    align-items: center;
    color: rgb(17, 38, 59);
    gap: 7px;
    text-shadow: 0 0 4px rgb(255 255 255);
}
.header_text {
    display: flex;
    gap: 0;
    padding-left: 24px;
    justify-content: space-evenly;
}
.header_link.active {
    color: rgb(255, 255, 255);
}
.header {
    background: rgb(255 255 255 / 5%);
}
.header_link:hover {
    color: #fff;
}
.b1-planeta {
    display: block;
    position: absolute;
    background: url('img/sphere.png') center no-repeat;
    width: 1042px;
    height: 923px;
    top: -101px;
    right: -70px;
    z-index: 1;
}
.b1 .container {
    max-width: 1953px;
    height: 926px;
    position: relative;
    padding-top: 20px;
}
.header_bg {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
}
.content.b1 {
    padding-top: 102px;
    height: 1024px;
    overflow: hidden;
    position: relative;
}
h1 {
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 0.917;
    text-align: left;
    text-shadow: 0px 20px 15.2px rgba(23, 26, 72, 0.6);
    -moz-transform: matrix( 5,0,0,5,0,0);
    font-size: 120px;
    width: 621px;
    max-width: 100%;
    /* margin: 21px 0 0px; */
    letter-spacing: 12.4px;
}
.b1-ul {
    font-size: 42px;
    font-family: "BebasNeueCyrillic";
    color: rgb(17, 38, 59);
    text-transform: uppercase;
    line-height: 1.238;
    border-radius: 20px;
    border: 2px solid #fff;
    padding: 7px 2px 7px 21px;
    width: 739px;
    height: 223px;
    background: rgb(255 255 255 / 30%);
    margin-top: 19px;
    margin-left: 284px;
    letter-spacing: 0px;
    position: relative;
}
.b1-sul {
    margin-top: 73px;
    padding: 0 7px;
    max-width: 100%;
    position: relative;
}
.b1-sul-title {
    font-size: 60px;
    color: rgb(17, 38, 59);
    text-transform: uppercase;
    line-height: 0.867;
    text-shadow: 0 0 13px rgb(255 255 255);
    position: relative;
    width: 322px;
    max-width: 100%;
}
.b1-sul-text {
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 1.2;
    font-size: 50px;
    margin: 11px 4px 0;
    letter-spacing: 3.29px;
}
.b1-r {
    position: absolute;
    right: 182px;
    width: 237px;
    height: 194px;
    background: rgb(255 255 255 / 25%);
    bottom: 60px;
    border: 2px solid #fff;
    border-radius: 15px;
    padding: 14px 20px;
    font-size: 24px;
    color: rgb(17, 38, 59);
    text-transform: uppercase;
    line-height: 33px;
}
.b1-r span {
    color: #90424d;
    letter-spacing: 1px;
}
.b1-flying {
    position: absolute;
    left: 26.3%;
    bottom: 0;
    display: flex;
    align-items: flex-end;
}
.b1-f-button.button {
    font-size: 40px;
    font-family: "BebasNeueCyrillic";
    color: rgb(17, 38, 59);
    text-transform: uppercase;
    line-height: 1.2;
    background: #fed7e4;
    width: 320px;
    height: 54px;
    text-align: center;
    border-radius: 5px;
    box-shadow: 0px 3px 14px 7px rgba(23, 26, 72, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 2.6px;
    position: relative;
    bottom: 57px;
    cursor: pointer;
}
.b1-f-girl {
    background: url('img/girl.png') center no-repeat;
    width: 458px;
    height: 478px;
}
.b1-ul:before {
    content: "";
    position: absolute;
    background: url('img/line-1.png') center no-repeat;
    width: 116px;
    height: 143px;
    left: -108px;
    bottom: 87px;
}
.b1-ul:after {
    content: "";
    position: absolute;
    background: url('img/line-2.png') center no-repeat;
    width: 218px;
    height: 32px;
    right: -210px;
    top: 75px;
    z-index: 2;
}
.b1-r:before {
    content: "";
    position: absolute;
    background: url('img/line-3.png') center no-repeat;
    width: 116px;
    height: 254px;
    left: -108px;
    bottom: 87px;
    z-index: 2;
}
.b1-sul-title:before {
    content: "";
    position: absolute;
    background: url('img/line-4.png') center no-repeat;
    width: 144px;
    height: 130px;
    right: -142px;
    bottom: 0;
    z-index: 2;
}
.b2_video {
    box-shadow: 0px 3px 14px 7px rgba(23, 26, 72, 0.6);
    width: 1148px;
    margin: 40px auto;
    padding: 12px 14px;
}
.b2_video_title {
    font-size: 32px;
    font-family: "BebasNeueCyrillic";
    text-transform: uppercase;
    line-height: 1.2;
    color: #fff;
    padding: 0px 30px;
    /* margin-top: -5px; */
}
.b_title {
    font-size: 65px;
    text-align: center;
    line-height: 1;
    color: #fff;
    text-shadow: 0px 7px 7.2px rgba(23, 26, 72, 0.6);
    /*word-spacing: 12px;*/
    margin-bottom: 11px;
}
.b2_videos.slick-slider {
    width: 1207px;
    margin: -12px auto 40px;
    max-width: 100%;
}
.b2,
.b3,
.b4 {
    margin-top: 80px;
}
.b2_video video {
    width: 100%;
    aspect-ratio: 22 / 10;
    height: auto;
    position: relative;
    top: -1px;
    aspect-ratio: 16 / 9;
    background: black;
}
.b3_text {
    background: rgb(255 255 255 / 40%);
    border-radius: 10px;
    padding: 11px 14px;
    width: 810px;
    max-width: 100%;
    border: 2px solid #fff;
}
.b3 ul {
    margin: 0;
    list-style: none;
    font-size: 30px;
    line-height: 38px;
    padding: 0;
    letter-spacing: 1.2px;
}
.b3_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 80px;
    /* padding: 0 85px; */
    width: 1775px;
    max-width: 100%;
    margin: 65px auto 0;
    align-items: center;
}
.b3 li {
    position: relative;
    display: flex;
    gap: 8px;
    margin-bottom: 9px;
}
.b3 li:before {
    content: "•";
}
.b3 li:last-child {
    margin-bottom: 0;    
}
button.slick-arrow {
    border: none;
    outline: none;
    width: 38px;
    height: 78px;
}
.slick-next:before {
    content: "";
    background: url(img/arorow-right.png) center no-repeat;
    background-size: contain;
    width: 38px;
    height: 78px;
    display: block;
    border: none;
    outline: none;
}
.slick-prev:before {
    content: "";
    background: url(img/arorow-left.png) center no-repeat;
    background-size: contain;
    width: 38px;
    height: 78px;
    display: block;
    border: none;
    outline: none;
}
.slick-prev{
	left: -34px;
}
.slick-next{
    right: -33px;
}
.b4_row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 80px;
    /* padding: 0 85px; */
    width: 1775px;
    max-width: 100%;
    margin: 65px auto 0;
    align-items: center;
}

.b4_text > ul {
    width: 671px;
    background: rgb(255 255 255 / 40%);
    border-radius: 10px;
    padding: 11px 14px;
    border: 2px solid #fff;
    max-width: 100%;
    margin: 0 auto;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 1.2px;
    list-style: none;
    margin-bottom: 80px;
}
.b4 li {
    position: relative;
    display: flex;
    gap: 8px;
    margin-bottom: 9px;
}
.b4 li:before {
    content: "•";
}
.b4_slide{
    display: flex;
    justify-content: center;
}
.slick-slide img {
    margin: 0 auto;
    width: 693px;
    border-radius: 8px;
}
.b5_text {
    width: 671px;
    background: rgb(255 255 255 / 40%);
    border-radius: 10px;
    padding: 11px 14px;
    border: 2px solid #fff;
    max-width: 100%;
    margin: 0 auto;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 1.2px;
    list-style: none;
    margin-bottom: 80px;
}
.b5_text > div {
    margin-bottom: 10px;
}
.b4-text-mini-title {
    font-size: 32px;
    font-family: "BebasNeueCyrillic";
    color: rgb(17, 38, 59);
    text-shadow: 0 0 11px rgb(255 255 255);
    margin-bottom: 10px;
}
ul.b4-text-mini-text {
    list-style: none;
    font-size: 24px;
    color: #fff;
    line-height: 1.3;
    padding: 0;
    margin: 0;
}
ul.b4-text-mini-text li:before {
    display: none;
}
ul.b4-text-mini-text li {
    margin-bottom: 0;
}
.b4-text-mini {
    max-width: 100%;
    margin: 0 auto 20px;
    width: 638px;
    color: #fff;
    font-size: 24px;
    line-height: 1.1;
}
.button {
    font-size: 40px;
    color: #11263b;
    width: 319px;
    max-width: 100%;
    height: 54px;
    margin: 0 auto 0;
    background: #fed7e4;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1px 10px;
    line-height: 1.3;
    border-radius: 4px;
    box-shadow: 0px 3px 14px 7px rgba(23, 26, 72, 0.6);    
    position: relative;
    z-index: 2;
}
.footer {
    margin-top: 82px;
}
.f_row {
    display: grid;
    grid-template-columns: repeat(4, 325px);
    justify-content: center;
    gap: 130px;
    margin-top: 150px;
    position: relative;
    z-index: 1;
}
.f_text {
    font-size: 48px;
    text-shadow: 0 0 11px rgb(255 255 255);
    color: #11263b;
}
.f_d {
    text-align: center;
}
.f_descriptor {
    font-size: 48px;
    color: #fff;
    transition: color 0.3s;
    line-height: 1.3;
}
.f_descriptor:hover {
    color: #000;
}
.f_socials {
    font-size: 48px;
    color: #fff;
    transition: color 0.3s;
    line-height: 1.3;
    display: flex;
    justify-content: center;
    gap: 28px;
}
#particles-js {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
form#forma_pop {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

form#forma_pop input {
    padding: 15px 10px;
}

.forma_pop input[type="submit"] {margin: 0;border: 0;font-size: 19px;font-family: Arial;letter-spacing: 1.1px;border-radius: 4px;border: 1px solid #e5097f;cursor: pointer;}

.forma_pop .pop_title {
    font-size: 30px;
    margin-bottom: 15px;
}
@media (max-width: 1796px){
    .header_link {
        white-space: nowrap;
        font-size: 18px;
    }
    .header_text {
        padding-left: 0;
    }
    .header_div {
        grid-template-columns: 159px 1fr;
    }
    .b1-ul {
        margin-left: 112px;
    }
    .b1-ul:after {
        display: none;
    }
    .b1-f-girl {
        display: none;
    }
    .b1-r {
        bottom: 146px;
        right: 20px;
        left: 748px;
    }
    .b1-flying {
        left: 50%;
        transform: translateX(-50%);
    }
    .b2_videos.slick-slider {
        margin: 0 auto;
        padding: 0;
    }
    .b2_video video {
        max-width: 100%;
    }
    .b2_video {
        max-width: 100%;
        margin: 0;
        box-shadow: none;
        padding: 0 0 10px;
        width: 100%;
    }
    .b2_videos  .slick-list {
        box-shadow: 0px 1px 5px 3px rgba(23, 26, 72, 0.6);
    }
    .slick-next {
        right: 30px;
    }
    .slick-prev {
        left: 30px;
        z-index: 1;
    }
    .b1-planeta {
        background-size: contain;
        background-position: top right;
        width: 511px;
        height: 453px;
    }
}



@media (max-width: 950px){
    body {
        background: url(img/bg_all.png) center;
        background-size: contain;
        padding-bottom: 60px;
    }
    .header_bg {
        display: none;
    }
    h1{
        font-size: 60px;
        width: 400px;
        max-width: 100%;
        text-align: center;
        text-shadow: 0px 9px 8px rgba(23, 26, 72, 0.6);
        margin: 0 auto;
        letter-spacing: 3px;
    }
    .content.b1 {
        padding-top: 0;
    }
    .b1-ul {
        margin: 594px -15px 0;
        border-radius: 0;
        border: 0;
        width: calc(100% + 30px);
        padding: 10px 15px;
        font-size: 24px;
        height: initial;
        line-height: 1.25;
    }
    .b1-planeta {
        top: 36px;
        width: 528px;
        height: 510px;
        background: url('img/sphere_m.png') center no-repeat;
        left: 50%;
        transform: translateX(calc(-50%  + 42px));
        z-index: -1;
        /* background-size: cover; */
    }
    .b1-f-girl {
        display: block;
        width: 260px;
        height: 260px;
        background-size: cover;
        position: absolute;
        top: 464px;
        left: 0;
    }
    .b1-flying {
        position: initial;
        transform: none;
    }
    .b1-r {
        left: calc(50% + 100px);
        font-size: 16.8px;
        line-height: 1.2;
        height: initial;
        padding: 6px 10px;
        border-radius: 7px;
        width: 166px;
        display: flex;
        flex-direction: column;
        top: 475px;
        bottom: initial;
    }
    .b1-r span {
        font-size: 19.6px;
    }
    .b1-r:before {
        width: 45px;
        height: 120px;
        background-size: contain;
        left: -43px;
        top: 19px;
        transform: translateY(-50%);
    }
    .content.b1 {
        height: initial;
    }
    .b1 .container {
        height: inherit;
    }
    .b1-sul-title:before {
        display: none;
    }
    .b1-sul {
        margin-top: 20px;
        width: 305px;
        padding: 0;
        margin: 20px auto 15px;
    }
    .b1-sul-title {
        font-size: 30px;
    }
    .b1-sul-text {
        line-height: 1;
        font-size: 20px;
        margin: 10px 0 0;
        letter-spacing: 1px;
    }
    .b1-f-button.button {
        bottom: 0;
        margin-bottom: 30px;
        font-size: 24px;
        width: 193px;
        height: 33px;
        padding: 7px 0 3px;
        line-height: 33px;
        letter-spacing: normal;
    }
	.b_title {
	    font-size: 42px;
	    margin-bottom: 20px;
	    margin-top: 50px;
	}
	.b3_row {
	    gap: 25px;
	    grid-template-columns: repeat(1, minmax(0, 1fr));
	    margin: 0;
	}
	.b3_slider {
	    order: 0;
	}
	.b3_text {
	    order: 12;
	    margin: 0 -15px;
	    width: calc(100% + 30px);
	    max-width: initial;
	    border: 0;
	    border-radius: 7px;
	}
	.b3 ul {
	    font-size: 24px;
	    line-height: 1.2;
	}
	.b3 li {
	    margin-bottom: 5px;
	}
	.b4_row {
	    margin: 0;
	}
	.b4_row {
	    gap: 25px;
	    grid-template-columns: repeat(1, minmax(0, 1fr));
	}
	.b4_text {
	    order: 12;
	}
	.b4_text > ul {
	    margin: 0 -15px 15px;
	    width: calc(100% + 30px);
	    max-width: initial;
	    border: 0;
	    border-radius: 7px;
	    font-size: 24px;
	    line-height: 1.2;
	}
	.b4-text-mini-title {
	    font-size: 26px;
	    margin-bottom: 5px;
	}
	.b4-text-mini {
	    font-size: 20px;
	    margin-bottom: 15px;
	}
	.b5-button.button {
	    bottom: 0;
	    margin-bottom: 30px;
	    font-size: 24px;
	    width: 193px;
	    height: 33px;
	    padding: 7px 0 3px;
	    line-height: 33px;
	}
	.b5_text {
	    margin: 0 -15px 15px;
	    width: calc(100% + 30px);
	    max-width: initial;
	    border: 0;
	    border-radius: 7px;
	    font-size: 24px;
	    line-height: 1.2;
	}
	.b4_row > div:first-child {
	    order: 12;
	}
	.f_row {
	    grid-template-columns: 1fr !important;
	    gap: 40px;
	    margin-top: 40px;
	}
	.f_socials img {
	  /*  width: 51px;
	    height: 51px;*/
	}
	.footer {
	    margin-top: 50px;
	}
	.b2_video video {
	    aspect-ratio: initial;
	}
    .b2, .b3, .b4 {
        margin-top: 40px;
    }
    .b2_video_title {
        font-size: 24px;
        padding: 0 15px;
    }

    .b2_videos  button.slick-arrow {        
        top: 31%;
    }

}

@media (max-width: 600px){
    .b1-r {
        left: inherit;
        z-index: 1;
        top: 461px;
        right: 3%;
    }

    .b1-f-girl {
        left: -65px;
    }
}